Subject: Trainer Candidate - Chetan Thakur
From: Chetan Thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 03:27:14 -0400

| | Tech Support Test

Name | Chetan Thakur
E-mail | [email-masked]
Phone Number | (91) 9650764993
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Technip Energies | System Analyst | | 56000
Previous Employer 1 | Ceredian | Application Support Engineer | | 45000
Previous Employer 2 | Conduent | Associate | | 17000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | 2
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I user to provide training to the onshore clients plus within team.

leaded the HCM Oracle project.

Monthly Headcount Reporting has delivered.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means customer support is providing on time.

Great I would say that understanding the customer requirements and same need to be deliver on time.

What according to you makes you a good candidate for this position? | I have total 5.2 years of experience in Application support/ Customer support. I can provide the best support to the user.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |